# Changelog: Draconis Code and Content License

## Version 1.1 (2022)

- **Added Contributions Clause**:
  - Contributions must be licensed under the same license (Clause 4).
  - Contributions belong to contributors unless otherwise specified (Clause 5).
  
- **Endorsement Rights**:
  - Prohibits the copyright holder from using contributors' names for endorsement without permission (Clause 6).

- **Contributors' Rights**:
  - Contributors may reuse their contributions under certain conditions (Clause 8).

- **Clause Removability**:
  - The copyright holder may remove Clause 8 with a 24-hour notice (Clause on Removability).

- **Clarified Ownership and Claims**:
  - Strengthened provisions regarding ownership and claims on contributions.

- **Improved Structure**:
  - Enhanced clarity and organization for better understanding of rights and responsibilities.

## Version 1.2 (2024)

- **Refined Clause Language**: Updated and clarified wording throughout the license for improved readability and understanding.

- **Contributions**:
  - Emphasized that contributions must be licensed under this license (Clause 4).
  - Specified that contributors retain ownership unless otherwise specified (Clause 5).

- **Withdrawal of Content**:
  - Introduced a new section (Clause 9) outlining the process for contributors to withdraw their contributions, including conditions related to mutual agreement, lost contact, and critical content.
  
- **License Updates**:
  - Added a new clause (Clause 10) detailing the process for updating the license, including a requirement for a 24-hour notice and a voting mechanism for contributors to accept or reject updates.

- **Endorsement and Ownership Rights**:
  - Reinforced restrictions on the copyright holder's use of contributors' names for endorsement (Clause 6).
  - Clarified that the copyright holder cannot change the terms for contributions without permission (Clause 10).

- **Removal of Clause 8 Notice**:
  - Maintained the stipulation that the copyright holder can remove Clause 8 with a 24-hour notice, ensuring prior contributions are not affected.

- **Consistency**:
  - Improved consistency in language and structure throughout the license.
